Permalink
Browse files

Update rails-erd dependency to version 1.0.0

  • Loading branch information...
sferik committed Jul 20, 2012
1 parent 64cca81 commit 28966c4d0a4c24af29feb8a4f217e9c1978355d7
View
@@ -51,6 +51,7 @@ GEM
xpath (~> 0.1.4)
childprocess (0.3.4)
ffi (~> 1.0, >= 1.0.6)
+ choice (0.1.6)
clearance (0.16.3)
diesel (~> 0.1.5)
rails (>= 3.0)
@@ -171,10 +172,11 @@ GEM
activesupport (= 3.2.6)
bundler (~> 1.0)
railties (= 3.2.6)
- rails-erd (0.4.5)
- activerecord (~> 3.0)
- activesupport (~> 3.0)
- ruby-graphviz (~> 0.9.18)
+ rails-erd (1.0.0)
+ activerecord (>= 3.0)
+ activesupport (>= 3.0)
+ choice (~> 0.1.6)
+ ruby-graphviz (~> 1.0.4)
railties (3.2.6)
actionpack (= 3.2.6)
activesupport (= 3.2.6)
@@ -194,7 +196,7 @@ GEM
rest-client (1.6.7)
mime-types (>= 1.16)
rr (1.0.4)
- ruby-graphviz (0.9.21)
+ ruby-graphviz (1.0.8)
ruby-hmac (0.4.0)
rubyzip (0.9.9)
rvm (1.9.2)
Binary file not shown.
Binary file not shown.
Binary file not shown.
Binary file not shown.
Binary file not shown.

0 comments on commit 28966c4

Please sign in to comment.